@charset "UTF-8";
/* custom style */
body {
      background: #f8f9fa;
      padding: 2em;
    }
    h2 {
      text-align: center;
      margin-bottom: 1.5em;
      font-weight: 600;
    }
    .carousel-inner {
      padding: 1em;
    }
    .card {
      margin: 0 0.5em;
      box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
      border: none;
    }
    .carousel-control-prev,
    .carousel-control-next {
      background-color: #e1e1e1;
      width: 6vh;
      height: 6vh;
      border-radius: 50%;
      top: 50%;
      transform: translateY(-50%);
    }
    @media (min-width: 768px) {
      .carousel-item {
        margin-right: 0;
        flex: 0 0 33.333333%;
        display: block;
      }
      .carousel-inner {
        display: flex;
      }
    }
    .card .img-wrapper {
      max-width: 100%;
      height: 13em;
      display: flex;
      justify-content: center;
      align-items: center;
      overflow: hidden;
      background: #dee2e6;
    }
    .card img {
      max-height: 100%;
      width: 100%;
      object-fit: cover;
    }
    @media (max-width: 767px) {
      .card .img-wrapper {
        height: 17em;
      }
    }